perl-Graphics-Potrace-0.76-alt3.1.i586.rpm


Advertisement

Description

perl-Graphics-Potrace - bindings to the potrace library

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports i586
Package filename perl-Graphics-Potrace-0.76-alt3.1.i586.rpm
Package name perl-Graphics-Potrace
Package version 0.76
Package release alt3.1
Package architecture i586
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 83.07 KB
Installed size 83.07 KB
Potrace (http://potrace.sourceforge.net/) is a program (and a library)
by Peter Selinger for *Transforming bitmaps into vector graphics*. This
distribution aims at binding the library from Perl for your fun and
convenience.

Alternatives

Package Version Architecture Repository
perl-Graphics-Potrace-0.76-alt3.1.x86_64.rpm 0.76 x86_64 Autoimports
perl-Graphics-Potrace - - -

Requires

Name Value
/usr/lib/perl5 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libperl-5.28.so -
libpotrace.so.0 -
libpthread.so.0(GLIBC_2.0) -
perl(Config.pm) -
perl(English.pm) -
perl(Moo.pm) >= 0.009.011
perl(PerlIO.pm) -
perl(PerlIO/scalar.pm) -
perl(Scalar/Util.pm) -
perl(XSLoader.pm) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
perl(Graphics/Potrace.pm) = 0.760
perl(Graphics/Potrace/Raster.pm) = 0.760
perl(Graphics/Potrace/Raster/Ascii.pm) = 0.760
perl(Graphics/Potrace/Raster/Importer.pm) = 0.760
perl(Graphics/Potrace/Raster/Packed.pm) = 0.760
perl(Graphics/Potrace/Vectorial.pm) = 0.760
perl(Graphics/Potrace/Vectorial/Eps.pm) = 0.760
perl(Graphics/Potrace/Vectorial/Exporter.pm) = 0.760
perl(Graphics/Potrace/Vectorial/Svg.pm) = 0.760
perl-Graphics-Potrace = 0.76-alt3.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Graphics-Potrace-0.76-alt3.1.i586.rpm
Source Package perl-Graphics-Potrace-0.76-alt3.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Graphics-Potrace rpm package:
    # sudo apt-get install perl-Graphics-Potrace

Files

Path
/usr/lib/perl5/Graphics/Potrace.pm
/usr/lib/perl5/Graphics/Potrace/Raster.pm
/usr/lib/perl5/Graphics/Potrace/Vectorial.pm
/usr/lib/perl5/Graphics/Potrace/Raster/Ascii.pm
/usr/lib/perl5/Graphics/Potrace/Raster/Importer.pm
/usr/lib/perl5/Graphics/Potrace/Raster/Packed.pm
/usr/lib/perl5/Graphics/Potrace/Vectorial/Eps.pm
/usr/lib/perl5/Graphics/Potrace/Vectorial/Exporter.pm
/usr/lib/perl5/Graphics/Potrace/Vectorial/Svg.pm
/usr/lib/perl5/auto/Graphics/
/usr/lib/perl5/auto/Graphics/Potrace/Potrace.so
/usr/share/doc/perl-Graphics-Potrace-0.76/Changes
/usr/share/doc/perl-Graphics-Potrace-0.76/LICENSE
/usr/share/doc/perl-Graphics-Potrace-0.76/README

See Also

Package Description
perl-Graphics-TIFF-6-alt2.1.i586.rpm Perl extension for the libtiff library
perl-Grid-Transform-0.09-alt4.1.i586.rpm fast grid transformations
perl-Gtk2-AppIndicator-0.15-alt3_19.i586.rpm Perl extension for libappindicator
perl-Gtk2-Deprecated-0.05-alt8_29.i586.rpm Perl module for deprecated gtk+-2.x widgets
perl-Gtk2-Ex-Geo-0.66-alt4.1.i586.rpm The main module to use for geospatial applications
perl-Gtk2-Ex-WidgetBits-48-alt4.1.i586.rpm Helpers for Gtk2 widgets
perl-Gtk2-Ex-WidgetCursor-15-alt4.1.i586.rpm Mouse pointer cursor management for Gtk widgets
perl-Gtk2-Ex-Xor-22-alt4.1.i586.rpm Helpers for Gtk2 widgets
perl-Gtk2-NotificationBubble-0.01-alt8_29.i586.rpm Perl module interface to the EggNotificationBubble library
perl-Gtk2-Notify-0.05-alt9_36.i586.rpm Perl interface to libnotify
perl-Gtk2-Phat-0.08-alt3_20.i586.rpm Perl interface to the Phat widget collection
perl-Gtk2-SourceView2-0.10-alt4.1.i586.rpm Enhanced source code editor widget
perl-Gtk2-TrayManager-0.05-alt3_20.i586.rpm Perl bindings for EggTrayManager
perl-Gtk2-WebKit-0.09-alt9_17.i586.rpm Web content engine library for Gtk2
perl-Gzip-Faster-0.21-alt1.1.i586.rpm gzip and gunzip, without the fuss
Advertisement
Advertisement